/* HTML Tag Redefinition */
html, body {height:100%;padding:0;margin:0;}
body {padding: 0px; margin: 0px;}
#page-wrap {position: fixed; width:100%; height:100%; background: url('http://gnowangerup.wa.gov.au/themes/gnowangerup/images/bck-lr.jpg'); background-position: top center; background-repeat: no-repeat; background-size: cover; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.images/bck-lr.jpg', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bck-lr.jpg', sizingMethod='scale')"; }
img {border: 0px}
a { cursor:pointer}

fieldset { border:none;}

/* error text class optionally provided by theme */
div.ccm-error-response {color: #f00; margin-bottom: 12px}

/* Page Structure / Navigation */
#page{width:100%;min-height:100%;padding:0;margin:0;position:relative;}
#page #header-wrapper{position:absolute; top:0; width:100%; height: 50px; background:#fff; -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=108, Color=#9C9C9C)";/*IE 8*/
-moz-box-shadow: 1px 3px 3px rgba(156,156,156,0.4);/*FF 3.5+*/
-webkit-box-shadow: 1px 3px 3px rgba(156,156,156,0.4);/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
box-shadow: 1px 3px 3px rgba(156,156,156,0.4);/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color=#9C9C9C); /*IE 5.5-7*/}
#page #headerNav {
    position: relative;
    clear: both;
    margin: 0 auto;
    max-width: 900px;
    width: 100%;
}

#page #header, #page .head { position:relative; margin:auto; width:100%; height:60px; max-width: 1200px;}

#page #logo{ width:auto; float:left; position: relative; padding-top:25px;}
#page #logo a{ /* customize_header_logo */color:#999; /* customize_header_logo */ text-decoration:none;}

#page #breadcrumb{margin-bottom:20px;color:#203c6a;padding:5px 10px;}
#page #breadcrumb a{color:#66AA33;}

#page.Home #breadcrumb {display: none;}

#page #footer {color:#fff; font-size:10px;background:#54892c;width:100%;position:absolute;bottom:0px;height:40px;}
#page #footer-links{padding-right:20px;text-align:right;padding-top:10px;}
#page #copyright{padding-right:10px;padding-left:20px;padding-top:10px;}
#page #footer a{ text-decoration:none; color:#AACDA4;padding:0px 5px;}
#page #footer span.sign-in {margin-left: 20px}
#page #footer span.powered-by { float:right; }
#page #footer-wrapper{width:100%;position:relative;min-height:280px;color:#fff;bottom: 0px;left:0px;background-color: #003468;
background-color: rgb(0, 52, 104);
background-color: rgba(0, 52, 104, 0.7); margin-top: 100px}
#page #footer-wrapper #footer-quick{padding:0 40px 60px 60px;margin-top:30px;}
#page #footer-wrapper #footer-contact{padding:0 60px 40px 60px;top:30px;}
#page #footer-wrapper #footer-hours{padding:0 30px 20px 35px;top:30px;}
/* Page Elements */

.pagingNav{ margin:16px 0px 8px 0px}
.pagination{ text-align:center; color:#bbb; padding-top:4px}
.pagination .pageRight{width:20%; float:right; text-align:right}
.pagination .pageLeft{width:20%; float:left; text-align:left}
#page-links{float:right;}

/* Primary Menu
 * ------------------------------------------------------- */

#primary-nav > ul {
	float:left;
	list-style-type:none;
	padding:0px
	text-transform:uppercase;
}
#primary-nav > ul > li {
	float:left;
	margin:0;
	padding:0;
}
#primary-nav > ul > li > a {
	color:#203c6a;
	display:block;
	font-size:11px;
	padding:30px 10px 25px 8px;
	text-transform:uppercase;
	font-weight: 700;
}
#primary-nav > ul > li > a.nav-selected {
	color:#fff;
	background-color:#203c6a;
	-webkit-border-radius: 0 0 4px 4px;/*Safari, Chrome*/
-moz-border-radius: 0 0 4px 4px;/*Firefox*/
border-radius: 0 0 4px 4px;
}
#primary-nav > ul > li > a:hover, #primary-nav > ul > li.sfHover > a {
	color:#ccc;
}
#primary-nav > ul > li.current > a, #primary-nav > ul > li.current-cat > a, #primary-nav > ul > li.current-menu-item  > a {
	color:#fff;
}
#primary-nav > ul > li:hover > ul,#primary-nav > ul > li.sfHover > ul {
	background:transparent url('http://gnowangerup.wa.gov.au/themes/gnowangerup/images/submenu-triangle.png') no-repeat 20px 10px;
	left:0;
	padding-top:16px;
	top:35px;
	width:160px;
}
#primary-nav > ul > li > ul li:hover ul,#primary-nav > ul > li > ul li.sfHover ul {
	background:transparent url('http://gnowangerup.wa.gov.au/themes/gnowangerup/images/submenu-left-triangle.png') no-repeat 1px 15px;
	left:168px;
	padding-top:0;
	padding-left:7px;
	top:0;
	width:160px;
}
#primary-nav > ul > li > ul li a {
	color:#fff;
	border-top:1px solid #203c6a;
	display:block;
	padding:5px 15px;
	background:rgba(32, 60, 106,  0.9);
}
#primary-nav > ul > li > ul li:first-child > a{
	border-top:none
}
#primary-nav > ul > li > ul li:last-child > a{
	border-bottom:none;
	border-radius:0 0 2px 2px;
	text-transform:capitalize;
}
#primary-nav > ul > li > ul li a:hover {
	color:#fff;
	background:rgba(102, 170, 51, 0.95);
}


/* Navigation */

.sf-menu,.sf-menu *{
	list-style:none;
	margin:0;
	padding:0
}
.sf-menu{
	line-height:1.0
}
.sf-menu ul{
	position:absolute;
	top:-999em;
	width:160px;

}
.sf-menu ul li{
	width:100%
}
.sf-menu li:hover{
	visibility:inherit
}
.sf-menu li{
	float:left;
	position:relative
}
.sf-menu a{
	display:block;
	position:relative
}
.sf-menu a:hover{
	text-decoration:none;
}
.sf-menu li:hover ul,.sf-menu li.sfHover ul{
	left:0;
	top:35px;
	z-index:100
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul, ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul{
	top:-999em
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul, ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul{
	left:10em;
	top:0
}
/* Primary Nav Bar
 * ------------------------------------------------- */
#primary-nav select {
	display:block;
}
#primary-nav ul {
	/*display:none;*/
}
#primary-nav select {
	width:270px;
	margin:15px;
}

/* Secondary Nav Bar
 * ------------------------------------------------- */
#secondary-nav-bar .grid_8,
#secondary-nav-bar .grid_4{
	width:300px;
	margin:0;
}


/***** MOBILE  MENU *****/
#pushobj {
	position: absolute;
	top: 0px;
	left: 100px;
	color: #000;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 2em;
}

.mlpm_w {
	position: absolute;
	overflow: hidden;
	min-width: 100%;
	min-height: 100%;
	margin: 0;
	padding: 0;
}

.mlpm_w .levelHolderClass {
	position: absolute;
	overflow: hidden;
	top: 0;
	background: #ce3130;
	width: auto;
	min-height: 100%;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1em;
	zoom: 1;
}

.mlpm_w .ltr {
	margin-left: -100%;
	left: 0;
	-moz-box-shadow: 5px 0 5px -5px #870000;
	-webkit-box-shadow: 5px 0 5px -5px #870000;
	box-shadow: 5px 0 5px -5px #870000;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#870000,direction=90,strength=2);
}

.mlpm_w .rtl {
	margin-right: -100%;
	right: 0;
	-moz-box-shadow: 5px 0 5px 5px #870000;
	-webkit-box-shadow: 5px 0 5px 5px #870000;
	box-shadow: 5px 0 5px 5px #870000;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#870000,direction=270,strength=2);
}

.mlpm_w .mlpm_inactive {
	background: #ba0011;
}

.mlpm_w h2 {
	font-size: 1.5em;
	line-height: 1em;
	font-weight: bold;
	color: #870000;
	padding: 0 .4em 0 .4em;
}

.mlpm_w ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.mlpm_w li {
	cursor: pointer;
	border-top: 1px solid #870000;
	padding: .4em .4em .4em .4em;
}

.mlpm_w li:last-child {
	border-bottom: 1px solid #870000;
}

.mlpm_w li:hover {
	background-color: #870000;
}

.mlpm_w a {
	display: block;
	outline: none;
	overflow: hidden;
	font-size: 1.5em;
	line-height: 1em;
	padding: .2em .2em;
	text-decoration: none;
	color: #fff;
}

.mlpm_w a:hover {
	color: #ffe;
}

.mlpm_w .backItemClass {
	display: block;
	padding: .4em .4em .4em .4em;
	background: #ba0011;
	border-top: 1px solid #870000;
}

.mlpm_w .floatRight {
	float: right;
}

.mlpm_w .floatLeft {
	float: left;
}

.mlpm_w .cursorPointer {
	cursor: pointer;
}

.mlpm_w .iconSpacing_ltr {
	padding: 0 .4em 0 0;
}

.mlpm_w .iconSpacing_rtl {
	padding: 0 0 0 .4em;
}



/* MISC STYLES & SHORTCUTS */
div.code {border: 1px solid #ddd; background: #eee; padding: 10px}
div.spacer,div.ccm-spacer{ clear:both; font-size:1px; line-height:1px }
.noTopSpace{margin-top:0px; padding-top:0px}
div.pageSection { margin-bottom: 10px; }



/* customize_miscellaneous */ /* customize_miscellaneous */

.scroll-news{
		color:#1F4D7A;
		height:40px;
		max-width:520px;
		float:right;
		padding:50px 0;
		margin-right:25px
}
#directory{margin-bottom:10px;clear:both;}
h5.dir_button {
	background:#549d28 !important;
	color:#fff !important;
	display:inline !important;
	width:240px;
	padding:5px;
	font-size:13px !important;
	margin:5px 8px 20px 10px !important;
	line-height:45px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-weight: 400;
	white-space: nowrap
}

.ccm-page-list h5.dir_button {
	margin-left:0px !important;
}

	h5.dir_button a{
	background:#549d28 !important;
	color:#fff !important;
	}

/* Ticker Styling */
.ticker-wrapper.has-js {
	margin: 0px;
	padding: 0px;
	height: 32px;
	display: block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #fff;
	font-size: 0.95em;
}
.ticker {
	width: 420px;
	height: 30px;
	display: block;
	position: relative;
	overflow: hidden;
	background-color: #fff;
}
.ticker-title {
	color: #203c6a;
	font-family: 'Bad Script', cursive;
	font-weight: 700;
	font-size: 15px;
	padding-top: 8px;
	line-height: 15px !important;
}
.ticker-content {
	margin: 0px;
	padding-top: 8px;
	position: absolute;
	color: #1F527B;
	background-color: #fff;
	overflow: hidden;
	white-space: nowrap;
	line-height: 1.1em;
}
.ticker-content:focus {
	none;
}
.ticker-content a {
	text-decoration: none;
	color: #1F527B;
}
.ticker-content a:hover {
	text-decoration: underline;
	color: #0D3059;
}
.ticker-swipe {
	padding-top: 9px;
	position: absolute;
	top: 0px;
	background-color: #fff;
	display: block;
	width: 800px;
	height: 23px;
}
.ticker-swipe span {
	margin-left: 1px;
	background-color: #fff;
	border-bottom: 1px solid #1F527B;
	height: 12px;
	width: 7px;
	display: block;
}
.ticker-controls {
	padding: 6px 0px 0px 0px;
	list-style-type: none;
	float: left;
	margin-left: 10px;
}
.ticker-controls li {
	padding: 0px;
	margin-left: 5px;
	float: left;
	cursor: pointer;
	height: 16px;
	width: 16px;
	display: block;
}
.ticker-controls li.jnt-play-pause {
	background-image: url('http://gnowangerup.wa.gov.au/themes/gnowangerup/images/controls.png');
	background-position: 32px 16px;
}
.ticker-controls li.jnt-play-pause.over {
	background-position: 32px 32px;
}
.ticker-controls li.jnt-play-pause.down {
	background-position: 32px 0px;
}
.ticker-controls li.jnt-play-pause.paused {
	background-image: url('http://gnowangerup.wa.gov.au/themes/gnowangerup/images/controls.png');
	background-position: 48px 16px;
}
.ticker-controls li.jnt-play-pause.paused.over {
	background-position: 48px 32px;
}
.ticker-controls li.jnt-play-pause.paused.down {
	background-position: 48px 0px;
}
.ticker-controls li.jnt-prev {
	background-image: url('http://gnowangerup.wa.gov.au/themes/gnowangerup/images/controls.png');
	background-position: 0px 16px;
}
.ticker-controls li.jnt-prev.over {
	background-position: 0px 32px;
}
.ticker-controls li.jnt-prev.down {
	background-position: 0px 0px;
}
.ticker-controls li.jnt-next {
	background-image: url('http://gnowangerup.wa.gov.au/themes/gnowangerup/images/controls.png');
	background-position: 16px 16px;
}
.ticker-controls li.jnt-next.over {
	background-position: 16px 32px;
}
.ticker-controls li.jnt-next.down {
	background-position: 16px 0px;
}
.js-hidden {
	display: none;
}
.no-js-news {
	padding: 10px 0px 0px 45px;
	color: #F8F0DB;
}
.left .ticker-swipe {
	/*left: 80px;*/
}
.left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {
    float: left;
    line-height:1.2em;
}
.right .ticker-swipe {
	/*right: 80px;*/
}
.right .ticker-controls, .right .ticker-content, .right .ticker-title, .right .ticker {
    float: right;
}
.right .ticker-controls {
    padding-right: 2px;
}


.orange{color:#549d28;}
.whiteBG{background-color:#fff; padding:20px; margin:0 auto; padding-bottom: 50px}
.blueBG{background:#8CAFDC;padding:10px;margin:20px auto;height:144px;}
.blueBG img{margin:0 auto;display:block;}
.Home #page-title{display:none;}

.date {margin-bottom: 15px;}


/* Table Styles */
#main table td, #main table th {
border-bottom: none;
padding: 5px 2px;
vertical-align: top !important;
}

#main table p {
margin-bottom: 2px;
}

/* JMC */
#Column1 {
margin-top: 30px;
width: 47%;
float: left;
margin-right: 3%;
}
#Column2 {
margin-top: 30px;
width: 50%;
float: left;
}

.cse input.gsc-input, input.gsc-input {
	width: 85%
}
#blockStyle1856Main117 ul {
	background: #fff
}

form.gsc-search-box {
	margin: 0 auto !important;
	width: 92% !important
}

#myCarousel1269 {
	max-width: inherit !important
}

.carousel .item img {
	width:100% !important;
	margin:0 !important;
}

.carousel-control {
  width: 40px !important;
  height:40px !important;
  }

@media (max-width: 1000px) {
#page #headerNav {
	max-width:inherit !important
}
#page .head {
	height: auto;
}
#page .head {
	margin-top:0px
}
#header-wrapper, #primary-nav-bar {
	display: none
}
.mob-trigger {
	display: block;
	position: absolute;
	left: 0px;
	background: #203c6a;
	height:43px;
	padding-left:30px;
	z-index:7;
	width:85px;
	border-radius:0 0 4px 0;
}
.menu-trigger {
	position: absolute;
	color:#fff;
	height:100%;
	top:4px
}
.menu-wrap {
	background-position: 0px 30px;
}

#mp-menu ul {
	margin-top:43px
}
#page #logo {
	padding-top:0px;
	width:260px
}
.scroll-news {
	position: relative;
	margin-top: -25px;
	padding-right:25px;
	margin-right: 0px
}
.ticker {
	width:400px
}
.ticker-controls {
	margin-left:0px
}
}


@media (max-width: 767px) {
#page #logo {
width: 100%;
text-align: center
}
.scroll-news {
	width: 100%;
	max-width:none !important;
	height: auto !important;
	padding: 0;
	margin:0px !important;
	background: #fff;
}
.ticker-wrapper.has-js {
	width:100%;
	overflow-x: hidden !important;
	padding-top: 10px;
	height: auto
}
.ticker {
	height: auto
}
.ticker-title {
	margin-left:20px;
}
.ticker-controls {
	float:right !important;
	margin-right: 20px
}
.ticker-content {
	margin-left: 20px;
}
#page #footer-wrapper {
	overflow-x: hidden !important
}
#page #footer-wrapper #footer-hours {
	padding-left: 60px;
}
#footer-quick ul {
	max-width: 150px !important;
	width: inherit !important;
	position: relative;
	left:0;
	top:0;
	padding-left:0;
	margin-left: 0
}
#footer {
	position: relative !important
}
}

@media (max-width: 520px) {
	#Column1 {
	width: 100%;
	margin-right: 0;
	float: none
}
#Column2 {
	width: 100%;
	margin-top: 60px
}
.ticker-controls {
float: left !important;
margin-left: 15px;
}
#main {
	margin-top: 35px;
}
.singular-entry .entry-content {
padding: 10px;
}

#page #footer-wrapper #footer-quick, #page #footer-wrapper #footer-hours, #page #footer-wrapper #footer-links, #page #footer-wrapper #footer-contact {
	padding-left: 20px
}

#page #footer {
	height: inherit;
}
#page #footer-wrapper #footer-links {
	text-align: left
}
#page #footer-wrapper #footer-quick {
	padding-bottom: 20px
}
}


#blockStyle2438MainContent64 img {
	text-align: center
}


#head-gradient {
position: absolute;
top:0;
left:0;
height: 250px;
width:100%;
background: transparent url('http://gnowangerup.wa.gov.au/themes/gnowangerup/images/head-gradient.png') repeat-x;
}



/* Heritage TRAIL */
.gm-style .gm-style-iw {
	padding:15px !important
}

.gm-style-iw a, .gm-style-iw a:hover {
	text-decoration: none !important;
}

.heritage-trail-body p {
	font-size: 14px;
	line-height: 25px;
}

.heritage-trail-body strong {
	font-size: 1.3em;
}

.heritage-trail-body h3 {
	font-size: 2em
}

.heritage-trail-body .popup-gallery img {
	width:50%;
	padding: 0 0 10px 0 !important;
	margin:0;
}

@media (max-width: 480px) {
	.heritage-title {
		padding-left: 20px !important
	}
	.heritage-trail-body .popup-gallery img {
	width:50% !important;
	padding: 0 0 10px 0 !important;
	margin:0;
	}
}



/* Player */
.jquery-ui-player-full .jp-type-single .jp-progress-slider {
	width:150px !important
}
.jquery-ui-player-full .jp-current-time, .jquery-ui-player-full .jp-duration {
	top:52px !important
}
.jquery-ui-player-full .jp-type-single .jp-current-time {
	left:12px !important
}
.jquery-ui-player-full .jp-duration {
	right:12px !important
}
.jquery-ui-player-full .jp-current-title {
	text-align: left !important
}
.jquery-ui-player-full .jp-gui {
	width:300px;
	max-width: 300px;
	height: 75px !important;
	overflow: hidden !important;
	margin-bottom: 25px;
}
.jquery-ui-player-full .jp-gui ul li.jp-repeat, .jquery-ui-player-full .jp-gui ul li.jp-mute, .jquery-ui-player-full .jp-gui ul li.jp-volume-max, .jquery-ui-player-full .jp-gui ul li.jp-unmute {
	display: none !important
}
.jquery-ui-player-full .jp-volume-slider {
	display: none
}